export const teams = [
  {
    id: 0,
    url: "https://source.unsplash.com/6W4F62sN_yI/320x210",
    name: "ipsum dolor",
    desc: "Lorem, ipsum dolor sit amet consectetur adipisicing elit. Harum error asperiores perferendis! Velit, molestias harum.",
  },
  {
    id: 1,
    url: "https://source.unsplash.com/XhMSz5I1kn8/320x210",
    name: "Eaque",
    desc: "Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eaque, odio.",
  },
  {
    id: 2,
    url: "https://source.unsplash.com/k6aQzmIbR1s/320x210",
    name: "Deleniti Dolore",
    desc: "Lorem ipsum dolor sit amet consectetur, adipisicing elit. Deleniti, dolore.",
  },
];

export const data = [
  {
    id: 0,
    url: [
      "https://source.unsplash.com/178j8tJrNlc/640x420",
      "https://source.unsplash.com/z61hzeqMuow/640x420",
      "https://source.unsplash.com/TRCJ-87Yoh0/640x420",
      "https://source.unsplash.com/oGmf8o53LeE/640x420",
    ],
    pName: "Rumah petak",
    type: "Office Tower",
    location: "Di sekitar Central Jakarta",
    siteArea: "4.500 sqm",
    builtArea: "19.000 sqm",
    height: "34 storeys",
    year: "2013 - 2012",
    desc: "Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.",
    category: "house",
  },
  {
    id: 1,
    url: [
      "https://source.unsplash.com/TiVPTYCG_3E/640x420",
      "https://source.unsplash.com/z61hzeqMuow/640x420",
      "https://source.unsplash.com/A8W70m5jv_k/640x420",
    ],
    pName: "Rumah Perumahan",
    type: "45",
    location: "Kemantran, Kulon",
    siteArea: "14.500 sqm",
    builtArea: "39.000 sqm",
    height: "34 storeys",
    year: "2015 - 2018",
    desc: "In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus.",
    category: "house",
  },
  {
    id: 2,
    url: [
      "https://source.unsplash.com/JxeLgp_2cSs/640x420",
      "https://source.unsplash.com/50ijCEHhN8o/640x420",
      "https://source.unsplash.com/06MrWDQqsZ4/640x420",
      "https://source.unsplash.com/O0czDp42LDA/640x420",
    ],
    pName: "Marvels Square",
    type: "21/24",
    location: "Cirebon Barat",
    siteArea: "14.500 sqm",
    builtArea: "39.000 sqm",
    height: "34 storeys",
    year: "2015 - 2018",
    desc: "Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem.",
    category: "ruko",
  },
  {
    id: 3,
    url: [
      "https://source.unsplash.com/F6-U5fGAOik/640x420",
      "https://source.unsplash.com/eWzC1UwAIlw/640x420",
      "https://source.unsplash.com/yfaEuuackFw/640x420",
    ],
    pName: "Hogwarts Square",
    type: "Office Tower",
    location: "Highland",
    siteArea: "14.500 sqm",
    builtArea: "39.000 sqm",
    height: "34 storeys",
    year: "2015 - 2018",
    desc: "Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna. Sed consequat, leo eget bibendum sodales, augue velit cursus nunc, quis gravida magna mi a libero. Fusce vulputate eleifend sapien.",
    category: "ruko",
  },
  {
    id: 4,
    url: [
      "https://source.unsplash.com/tKCd-IWc4gI/640x420",
      "https://source.unsplash.com/s1YItIZpQ2c/640x420",
      "https://source.unsplash.com/RCmr0Pe9Uxg/640x420",
    ],
    pName: "Kios 24 Jam",
    type: "Office Tower",
    location: "Jepang Jejere Panggung",
    siteArea: "14.500 sqm",
    builtArea: "39.000 sqm",
    height: "34 storeys",
    year: "2015 - 2018",
    desc: "Vestibulum purus quam, scelerisque ut, mollis sed, nonummy id, metus. Nullam accumsan lorem in dui. Cras ultricies mi eu turpis hendrerit fringilla. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; In ac dui quis mi consectetuer lacinia. Nam pretium turpis et arcu.",
    category: "kios",
  },
  {
    id: 5,
    url: [
      "https://source.unsplash.com/l7nAoFfyufo/640x420",
      "https://source.unsplash.com/z6SXax6vhm0/640x420",
      "https://source.unsplash.com/oWsy_TQAScI/640x420",
    ],
    pName: "Kios Mbak Yul",
    type: "Office Tower",
    location: "X Gangsa",
    siteArea: "14.500 sqm",
    builtArea: "39.000 sqm",
    height: "34 storeys",
    year: "2015 - 2018",
    desc: "Duis arcu tortor, suscipit eget, imperdiet nec, imperdiet iaculis, ipsum. Sed aliquam ultrices mauris. Integer ante arcu, accumsan a, consectetuer eget, posuere ut, mauris. Praesent adipiscing. Phasellus ullamcorper ipsum rutrum nunc. Nunc nonummy metus. Vestibulum volutpat pretium libero. Cras id dui. Aenean ut eros et nisl sagittis vestibulum.",
    category: "kios",
  },
  {
    id: 6,
    url: [
      "https://source.unsplash.com/D-0BycLykL0/640x420",
      "https://source.unsplash.com/W9kq9suABY4/640x420",
      "https://source.unsplash.com/1KWncoLB1V8/640x420",
    ],
    pName: "Kios Sorjem",
    type: "Office Tower",
    location: "SorJem",
    siteArea: "14.500 sqm",
    builtArea: "39.000 sqm",
    height: "34 storeys",
    year: "2015 - 2018",
    desc: "Integer ante arcu, accumsan a, consectetuer eget, posuere ut, mauris. Praesent adipiscing. Phasellus ullamcorper ipsum rutrum nunc. Nunc nonummy metus. Vestibulum volutpat pretium libero. Cras id dui. Aenean ut eros et nisl sagittis vestibulum. Nullam nulla eros, ultricies sit amet, nonummy id, imperdiet feugiat, pede. Sed lectus.",
    category: "kios",
  },
  {
    id: 7,
    url: [
      "https://source.unsplash.com/8IKf54pc3qk/640x420",
      "https://source.unsplash.com/tKN1WXrzQ3s/640x420",
      "https://source.unsplash.com/I79Pgmhmy5M/640x420",
    ],
    pName: "Cafe inn",
    type: "Office Tower",
    location: "Belakangnya Ranez inn",
    siteArea: "14.500 sqm",
    builtArea: "39.000 sqm",
    height: "34 storeys",
    year: "2015 - 2018",
    desc: "Vestibulum volutpat pretium libero. Cras id dui. Aenean ut eros et nisl sagittis vestibulum. Nullam nulla eros, ultricies sit amet, nonummy id, imperdiet feugiat, pede. Sed lectus. Donec mollis hendrerit risus. Phasellus nec sem in justo pellentesque facilisis. Etiam imperdiet imperdiet orci.",
    category: "cafe",
  },
];

export const categories = ["house", "ruko", "kios", "cafe"];
